<?php 
defined('BASEPATH') OR exit('No direct script access allowed');

class NewController extends CI_Controller {

    public function index()
    {
        // $this->load->view('header');
        echo "This is the index function of NewController";
    }

    public function another_function()
    {
        echo "This is another function of NewController";
    }
}

?>